package ru.yandex.autotests.direct.web.api.core;

public class DirectWebApiError extends Error {
    public DirectWebApiError(String message) {
        super(message);
    }

    public DirectWebApiError(String message, Throwable cause) {
        super(message, cause);
    }
}
